body{ 
  margin:auto; }


.pixelate {
  
  image-rendering: pixelated;
  
  }

.flexcontainer {
  display:flex;
}

/* BEGIN CREDITS PAGE */

.enterimagesmall{
   display: none;
}

@media only screen and (max-width: 1600px) {
   .enterimagelarge{
     display: none;
   }

   .enterimagesmall{
     display: block;
   }
}

@media screen and (max-width: 1600px) {
.enterboxcontainer {
  margin:auto;
  width:90vw;
}
}

@media screen and (min-width: 1601px) {
.enterboxcontainer {
  margin:auto;
  width:50vw;
}
}

.enterheader {
  font-family:"Cambria";
  font-style:Italic;
  filter: drop-shadow(3px 2px black);
}

.entertextbox {
  background: linear-gradient(30deg,rgba(0, 255, 255, 0.4) 0%, rgba(255, 0, 255, 0.4) 50%, rgba(255, 255, 0, 0.4) 100%);
  border-radius: 5vw;
  outline-style: solid;
  outline-color: white;
  outline-width: 3px;
  padding:5% 5% 2% 5%;
}

.enterbuttontext {
font-size:120%
}

/* END CREDITS PAGE */

/* BEGIN WARNPAGE */


/* END WARNPAGE */

p {
  color: rgba(255, 255, 255, 1);
}

a {
  color: cyan;
display:inline-flex;
align-items:center;
}

a:visited {
  color: #7cfffa;
}


body {
  background-color: #5A3C65;
  background-image:url("media/angelbglow6.png");
  background-size:100%;
  background-repeat:repeat;
  color: white;
  font-family: Verdana;
}
